features:
  secondary:
    - name: "DAST vulnerability evidence"
      available_in: [ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/application_security/#view-details-of-a-dast-vulnerability'
      reporter: derekferguson
      stage: application_security_testing
      categories:
        - 'DAST'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/36332'
      description: |
        Vulnerabilities that have been found by a DAST scan can be difficult to reproduce, since the vulnerability might be reproduced only under certain circumstances. It can also be difficult to pinpoint what code is responsible for the issue when attempting to fix it. Evidence of the vulnerability discovered by the DAST scan is now included in the vulnerability details, making reproduction and remediation easier.
